html,body 
{
	margin: 0px;
	height:100%;
	font-family: Arial,Verdana, Helvetica, sans-serif;
}

a {
	color: #007CFF;
	text-decoration: none;
}

a:hover {
	text-decoration : underline;
}

.printcolor
{
    color : Black;
}

thead 
{ 
   display: table-header-group; 
} 
tfoot 
{ 
    display: table-footer-group; 
} 
.LeftPane
{
     background-color :#F5F5F9;
     margin: 0 0 0 0;
     font-size : 10px;
}

.UperLinks
{
   vertical-align:middle;
   font-size : 0.625em;
   font-weight:bold;
}

.ReportSectionHeader 
{
   /*background-image : url('Images/ReportSectionHeader.png');*/
   font-size : 0.688em;
   font-weight:bold;
}

.ReportSection
{
   /*background-image : url('Images/ReportSectionHeader.png');*/
   font-size : 0.688em;
}



.ReportHeading
{
   font-size : 1em;
   text-align : center;
   font-weight:bold;
   color : #2d66b7;
   filter : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F5F5DC', startColorstr='#FFFFFF', gradientType='0');
}

.SmallReportHeading
{
   font-size : 0.750em;
   text-align : center;
   font-weight:bold;
   color : #336666;
   filter : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F5F5DC', startColorstr='#FFFFFF', gradientType='0');
}
.ReportHeadingHidden
{
   font-size : 1em;
   text-align : center;
   font-weight:bold;
   color : #336666;
   filter : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#F5F5DC', startColorstr='#FFFFFF', gradientType='0');
}

.ReportSubHeading
{
   font-size : 0.75em;
   font-weight:bold;
   color : Black;
   text-align: left;
}


.ReportFooter
{
   font-size : 0.625em;
   font-weight:bold;
}

.TableFooter
{
   display: table-header-group; 
   font-size : 0.5em;
   font-weight:bold;
}




.ReportTable
{
   border-collapse :collapse; 
   border-left : 1px solid #bbd9ee;
}

.SFontReportTable
{
   border-collapse :collapse; 
   border-left : 1px solid #bbd9ee;	
}


.OuterReportTable
{
   border-collapse :collapse; 
   border : 2px solid #bbd7ff;
}


.ReportTable th {
    font-size: 0.9em;
    font-weight: bold;
    color: White;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    letter-spacing: 0px;
    text-align: center;
   
    background: #2d66b7; /*url(Images/bg_header.jpg) no-repeat;*/
    font-weight: bold;
    height: 2em;
    /*mso-number-format:"\@"; */
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.SFontReportTable th 
{
	font-size : 0.625em;
	font-weight:bold;
	color: black;
	border-right: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	letter-spacing: 0px;
	/*text-transform: capitalize;*/
	text-align: center;
	padding: 0px 0px 0px 0px;
	background: #F5F5DC; /*url(Images/bg_header.jpg) no-repeat;*/
	font-weight :bold;
	/*mso-number-format:"\@"; */
}

.SNewFontReportTable
{
   border-collapse :collapse; 
   border-left : 1px solid #bbd9ee;	
}
.SNewFontReportTable tr:hover
 {
	background-color: #8beafe;
 }
 .SNewFontReportTable th 
{
	font-size : 0.688em;
	font-weight:bold;
	color: black;
	border-right: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	letter-spacing: 0px;
	text-transform: capitalize;
	text-align: center;
	padding: 0px 0px 0px 0px;
	background: #F5F5DC; /*url(Images/bg_header.jpg) no-repeat;*/
	font-weight :bold;
	/*mso-number-format:"\@"; */
}
.SNewFontReportTable td 
{
    font-size : 0.625em;
    border-top: 1px solid #76a0c5;
	border-right: 1px solid #76a0c5;
	border-bottom: 1px solid #76a0c5;
	padding: 0px 1px 0px 1px;
	color: black;
	text-align: left;
	text-transform :capitalize;
	/*mso-number-format:"\@"; */
}


.ReportTable td {
    font-size: 0.8em;
    border-top: 1px solid #76a0c5;
    border-right: 1px solid #76a0c5;
    border-bottom: 1px solid #76a0c5;   
    color: black;
    text-align: left;
    /*mso-number-format:"\@"; */
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.SFontReportTable td 
{
    font-size : 0.563em;
	border-right: 1px solid #76a0c5;
	border-bottom: 1px solid #76a0c5;
	padding: 0px 1px 0px 1px;
	color: black;
	text-align: left;
	text-transform :capitalize;
	/*mso-number-format:"\@"; */
}

/*/*.ReportTable tr:nth-child(even) {
    background: aliceblue;
}*/

.ReportTable tr:nth-child(even) {
    background-color: #e3f6fc;
}



.ReportTable tr:hover {
background-color: #8beafe;
}



.hidden
{
    display : none;
}


.SelectedParameter
{
    display : none;
    font-size: 10px;
	font-weight: bold;
}

.SelectedParameterHidden
{
    display : none;
    font-size: 10px;
	font-weight: bold;
	width : 8px;
}
.dropDownStyle {

	border-left: 2px solid #76a0c5;
	border-right: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :160px;
	height: 24px;
}
.dropDownStyleB{

	border-left: 2px solid #76a0c5;
	border-right: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :160px;
	height: 18px;
}
.dropDownStyleL{

	border-left: 2px solid #76a0c5;
	border-right: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :500px;
	height: 24px;
}
.dropDownStyleS {

	border-left: 2px solid #76a0c5;
	border-right: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :100px;
	height: 24px;
}
.rdbStyle {
	border-left: 0px solid #ffffff;
	border-right: 0px solid #ffffff;
	border-top: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :400px;
	height: 18px;
}
.dropDownStyleB {

	border-left: 2px solid #76a0c5;
	border-right: 2px solid #76a0c5;
	border-top: 2px solid #76a0c5;
	border-bottom: 2px solid #76a0c5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	width :200px;
	height: 18px;
}

.SiteMAP
{
	width:95%;
	height:20px;
	TEXT-ALIGN: left; 
	MARGIN-TOP: 0px; 
	COLOR: #FF6600; 
	font-size:1.125em; 
	FONT-WEIGHT: bold;
	background-color:#FFFFFF; 
}
input.btn 
{
  color:#fff;
  background-color:#2d66b7;
  border: 2px solid;
  border-color: #76a0c5 #76a0c5 #76a0c5 #76a0c5;
  filter:progid:DXImageTransform.Microsoft.Gradient
  (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
  font-size: 11px;
  font-weight:bold;  
  text-decoration : none;
  letter-spacing : normal;
  word-spacing : normal;
  width :60px;
  height: 24px !important;
  min-height:1px;
}
.AlignRight 
{
	TEXT-ALIGN: right; 
	width:100%;
}
.AlignCenter
{
	TEXT-ALIGN: center;  
}
.AlignLeft
{
	TEXT-ALIGN: left; 
}

.GridviewTable td 
{
    font-size : 0.688em;
    border-top: 1px solid #76a0c5;
	border-right: 1px solid #76a0c5;
	border-bottom: 1px solid #76a0c5;
	padding: 0px 1px 0px 1px;
	color: black;
	text-transform :capitalize;
	/*mso-number-format:"\@"; */
}



/* For Footer*/

.clear {
	clear: both;
}




	.footerContent {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:50%;
	width:580px;	
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}
.footerContentLeft {
	width:280px;
	float:left;
}
.contentNic {
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin-left: 52px;
   width: 182px;
}
.footerNIC {
	/*background-image:url(../images/logo_nic.jpg);*/
	background-repeat:no-repeat;
	width:28px;
	height:28px;
	float:right;
}
.footerContentRight {	
	float:right;
	width:290px;
}
.contenttsc {
	float:right;
	width:240px;
	padding-left:5px;
}
.footerLogo {
	background-image:url('../images/footer_logo.jpg');
	background-repeat:no-repeat;
	width:34px;
	height:33px;
	float:left;
}

.PrintGrid td
{
    font-size:0.688em;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
}
